#ifdef HAVE_CONFIG_H
#include <config.h>
RCSID("$Id: warnx.c,v 1.2 1996/08/26 22:48:24 assar Exp $");
#endif

#include "err.h"

void
warnx(const char *fmt, ...)
{
  va_list ap;
  va_start(ap, fmt);
  vwarnx(fmt, ap);
  va_end(ap);
}
